body
{
	background-image:	none;
}

.megamenu_container .megamenu
{
	width:				940px;
}

.megamenu_wrapper_full
{
	background-color:	#f1f6f6;
}

.dropdown_1column,
.dropdown_flyout
{
	z-index:			9999;
}

.megamenu_black
{
	background:			inherit;
	border-top:			0;
	border-bottom:		0;
}

.megamenu_wrapper_full .megamenu_container
{
	padding:			0;
	width:				100%;
}

.megamenu > li
{
	width:				233px;
	text-align:			center;
	border-left:		1px solid #ACCACA;
	margin-right:		0;
	height:				46px;
}

.megamenu > li .menuitem_drop
{
	padding-right:		0;
}

.megamenu_light_theme .megamenu_container > ul > li > a,
.megamenu_light_theme .megamenu_container .megamenu > li.noactive a,
.megamenu_light_theme .megamenu_black li div a
{
	color:				#2C246D;
	text-shadow:		none;
	font-family:		'Noto Sans', sans-serif;
	font-size:			16px;
	font-weight:		bold;
	text-transform:		uppercase;
	margin-top:			4px;
}

.megamenu_light_theme ul li .menuitem_drop,
.megamenu_light_theme .megamenu li.noactive .menuitem_drop
{
	background-image:	none;
	background-position:	right 0;
}

.megamenu_light_theme .megamenu_container > ul > li:hover,
.megamenu_light_theme .megamenu_container .megamenu > li.active,
.megamenu_light_theme .megamenu_container > ul > li.menuitem_nodrop:hover
{
	background-color:	#0cbfdc;
}
.megamenu_light_theme .megamenu_container > ul > li:hover > a
{
	color:				white;
	text-shadow:		none;
}

.megamenu_light_theme .megamenu > li > div,
.megamenu_light_theme ul .levels li ul
{
	background:			inherit;
	background-color:	#0dd2f2;
	border:				0;
}

.megamenu_light_theme .megamenu_black li div a
{
	color:				white;
	text-shadow:		none;
	font-family:		'Noto Sans', sans-serif;
	font-size:			14px;
	font-weight:		normal;
	text-transform:		uppercase;
}

.megamenu .dropdown_1column
{
	width:				201px;
	padding:			0;
}

.megamenu .dropdown_1column,
.megamenu .dropdown_2columns,
.megamenu .dropdown_3columns,
.megamenu .dropdown_4columns,
.megamenu .dropdown_5columns,
.megamenu .dropdown_fullwidth
{
	border-radius:			0;
	-webkit-border-radius:	0;
	-moz-border-radius: 	0;
}

.megamenu .levels li
{
	padding:			10px 16px;
	background-color:	#0dd2f2;
}
.megamenu .levels li:hover,
.megamenu .levels li.active,
.megamenu .levels li.menuitem_nodrop:hover
{
	background-color:	#0cbfdc;
}
.megamenu_light_theme .megamenu_black li ul li a:hover
{
	color:				white;
}

.megamenu .dropdown_2columns
{
	width:				208px;
	text-align:			left;
}

.contact_form,
.contact_form td
{
	color:				white;
	text-transform:		uppercase;
}

.megamenu_light_theme ul .contact_form input[type=radio],
.megamenu_light_theme ul .contact_form input[type=checkbox]
{
	background-color:	inherit;
}

.megamenu_light_theme ul .contact_form input,
.megamenu_light_theme ul .contact_form input:hover,
.megamenu_light_theme ul .contact_form input:focus,
.megamenu_light_theme ul .contact_form select,
.megamenu_light_theme ul .contact_form select:hover,
.megamenu_light_theme ul .contact_form select:focus
{
	background-color:	white;
	color:				#555;
	text-transform:		none;
	border-width:		0;
	width:				inherit;
}

.megamenu .contact_form input,
.megamenu .contact_form textarea
{
	border-radius:		0;
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.search-form input[type="submit"],
.save-box button
{
	float:				none;
	height:				inherit;
}

.megamenu_light_theme ul .contact_form input[type=radio]
{
	padding:		0;
	margin:			0 5px;
}

.megamenu_light_theme ul .contact_form input[type=checkbox]
{
	background-color:	inherit;
}

.megamenu_light_theme ul .contact_form input[type=submit]
{
	clear:			both;
}

.megamenu .contact_form label
{
	display:		inline;
	float:			none;
	padding-left:	10px;
}

.megamenu_container
{
	height:			46px;
}

.megamenu .dropdown_1column,
.megamenu .dropdown_2columns,
.megamenu .dropdown_3columns,
.megamenu .dropdown_4columns,
.megamenu .dropdown_5columns,
.megamenu .dropdown_fullwidth
{
	top:			45px;
}
